### Property

# Ide EditorSearch:at-word-boundaries

#### Declaration

    property at-word-boundaries: gboolean [ read, write ]

#### Description

The “at-word-boundaries” property specifies if the search-text must only be matched starting from the beginning of a word.

Type: | `gboolean`
Available since: | 3.32

Setter method | `ide_editor_search_set_at_word_boundaries()`
Getter method | `ide_editor_search_get_at_word_boundaries()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no